/* Решетка сайта
================================== */

* {
  margin: 0;
  padding: 0;
}

body {
  text-align: center;
  min-width: 988px;
  font-family: Arial, Helvetica, sans-serif;
  background-color: #fff;
}

#wrapper {
  width: 988px;
  margin: 0 auto;
  text-align: left;
  background-color: #fff;
  background: url(images/tpl/fon4.jpg) #FFFFFF top right no-repeat;
}

#branding {
  height: 80px;
  padding: 30px 0px 18px 0px;
}

#mainNav {
  width: 240px;
  float: left;
}

#content {
  width: 728px;
  float: right;
}

#mainContent {
  width: 468px;
  margin: 0;
  float: left;
}

#secondaryContent {
  width: 240px;
  display: inline; /* :KLUDGE: Fixes IE double margin float bug */
  float: right;
}

#footer {
  clear: both;
}

/* Заголовки и текаст
================================== */

h1 {
  font-size: 24px;
  font-weight: normal;
}

h2 {
  font-size: 18px;
  font-weight: normal;
}

p, li {
  font-size: 12px;
}

h1, h2, p {
  margin: 0px 0px;
}

/* Шапка
================================== */

#branding {
}


/* Первая колонка
================================== */

#mainNav .txt {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}

#mainNav ul {
  margin: 0;
  padding: 0;
  list-style-image: url(images/main/box2.gif);
  line-height: 16px;
}

#mainNav li {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  padding-left: 0px;
  margin-left: 15px;
  display: inline: /* :KLUDGE: Removes large gaps in IE/Win */
}

#mainNav a {
  color: #000099;
  text-decoration: none;
}

#mainNav a:hover {
  color: #ff0000;
  text-decoration: underline;
}


/* Вторая колонка
================================== */

#mainContent h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding-top: 3px;
  padding-bottom: 2px;
  color: #000099;
  font-weight: bold
}
#mainContent p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding-top: 3px;
  padding-bottom: 5px;
  text-align: justify;
}

#mainContent .banner468 {
  padding-top: 20px;
  padding-bottom: 0px;
}

#mainContent h1 {
  color: #000000;
  font-size: 26px;
  margin: 5px 0px 5px 0px;
  font-weight: normal;
  line-height: 26px
}

#mainContent h2 {
  color: #000000;
  font-size: 18px;
  margin: 10px 0px 5px 0px;
  font-weight: normal;
  line-height: 18px
}

#mainContent h3 {
  font-size: 12px;
  margin: 0;
  font-weight: bold;
  color: #000099;
}

#mainContent .newsSubTitle {
  font-size: 12px;
  margin: 0;
  font-weight: normal;
  color: #000099;
}

#mainContent a {
  color: #000000;
  text-decoration: none;
}

#mainContent a:hover {
  color: #000000;
  text-decoration: underline;
}

.newsDate {
  font-size: 11px;
  margin: 0px 0px 5px 20px;
  color: #000000;
  font-style: italic;
}

#mainContent .subTitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  margin-top: -10px;
  padding-bottom: 3px;
  font-weight: normal;
  color: #000099;
}

#mainContent ul {
  margin: 0;
  padding: 0;
  list-style-image: url(images/main/box2.gif);
  line-height: 16px;
}

#mainContent li {
  padding-left: 0px;
  margin-left: 15px;
  display: inline: /* :KLUDGE: Removes large gaps in IE/Win */
}

#mainContent li a {
  color: #000099;
  text-decoration: none;
}

#mainContent li a:hover {
  color: #ff0000;
  text-decoration: underline;
}

#mainContent .mooStr {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  margin-top: 5px;
  padding-bottom: 5px;
  text-align: right;
}


/* Третья колонка
================================== */

#secondaryContent h2 {
  font-size: 18px;
  margin: 0;
}


/* Верхнее меню
================================== */

#topNav {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
}

#topNav ul {
  margin: 0;
  margin-bottom: 2px;
  padding: 0;
  background-color: #000099;
  float: left;
  width: 988px;
  list-style: none;
}

#topNav li {
  float: left;
  text-align: center;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}

#topNav a {
  line-height: 30px;
  text-decoration: none;
  color: #FFFFFF;
  float: left;
  display: block;
  width: 246px;
  background: url(images/tpl/vline.gif) repeat-y right top;
}

#topNav a.last {
  width: 247px;
  background: none;
}

#topNav a:hover {
  color: #FFFFFF;
  background-color: #6699cc;
}

#topNav  a.last:hover {
  width: 247px;
}

/* Подвал
================================== */

#wrapper #footer {
  padding: 30px 0px 10px 0px;
}

#footer p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #A9A9A9;
}

#footer .text {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #A9A9A9;
}

.footerMenu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #A9A9A9;
  margin: 10px 0px 10px 0px;
  padding: 5px 0px 7px 0px;
  border-top: 1px solid #A9A9A9;
  border-bottom: 6px double #D3D3D3;
}

.footerMenu a {
  color: #000000;
  text-decoration: none;
}

.footerMenu a:hover {
  color: #ff0000;
  text-decoration: underline;
}

.footerCopyRight {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #A9A9A9;
  padding: 10px 0px 10px 0px;
}

/* Шапки разделов
================================== */

.titleRed {
  background: url(images/tpl/red_line.gif) no-repeat left top;
  padding: 0px 0px 5px 10px;
  margin-top: 20px;
  border-top: 1px solid #ff0000;
}

.titleRed * {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #ff0000;
  text-transform: lowercase;
  line-height: 20px;
  background-color: #FFFFFF;
  padding-left: 3px;
  padding-right: 3px;
}

* HTML .titleRed *  { 	/* for IE */
  line-height: 17px;
}

.titleBlue {
  background: url(images/tpl/blue_line.gif) no-repeat left top;
  padding: 0px 0px 5px 10px;
  margin-top: 20px;
  border-top: 1px solid #000099;
}

.titleBlue * {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000099;
  text-transform: lowercase;
  line-height: 20px;
  margin-bottom: 10px;
  background-color: #FFFFFF;
  padding-left: 3px;
  padding-right: 3px;
}

* HTML .titleBlue *  { 	/* for IE */
  line-height: 17px;
}

.titleBlue .t {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
}

.titleGreen {
  background: url(images/tpl/green_line.gif) no-repeat left top;
  padding: 0px 0px 5px 10px;
  margin-top: 20px;
  border-top: 1px solid #228B22;
}

.titleGreen * {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #1F7C1F;
  text-transform: lowercase;
  line-height: 20px;
  background-color: #FFFFFF;
  padding-left: 3px;
  padding-right: 3px;
}

* HTML .titleGreen *  { 	/* for IE */
  line-height: 17px;
}

.titleRedBlue {
  background: url(images/tpl/redblue_line.gif) no-repeat left top;
  padding: 0px 0px 5px 10px;
  margin-top: 20px;
}

.titleRedBlue * {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #ff0000;
  text-transform: lowercase;
  line-height: 20px;
  margin-bottom: 10px;
  background-color: #FFFFFF;
  padding-left: 3px;
  padding-right: 3px;
}

* HTML .titleRedBlue *  { 	/* for IE */
  line-height: 17px;
}

.titleRedBlue .t {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
}

/* Инфо блок
================================== */

.infoBlock {
  background-color: #FFFFFF;
  padding: 10px 10px 10px 10px;
  border: 1px dotted #A9A9A9;
}

.infoBlock .title {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  padding-top: 3px;
  padding-bottom: 5px;
  font-weight: normal;
  color: #000099;
}
.infoBlock p {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding-top: 3px;
  padding-bottom: 5px;
}

.infoBlock a {
  color: #000099;
  text-decoration: none;
}

.infoBlock a:hover {
  color: #ff0000;
  text-decoration: underline;
}

/* Изображения
================================== */
.imgLeft {
  position: relative;
  float: left;
  margin: 3px 10px 2px 0px;
}

.imgRight {
  position: relative;
  float: right;
  margin: 4px 0px 4px 10px;
}

/* Переключатель страниц
================================== */
.selPage {
    background-color: #5a6882;
    color: #ffffff;
    font-weight: bold;
    padding: 0px 2px;
}

.bTopPage {
    border-top: 1px solid #C0C0C0;
    border-bottom: 1px solid #C0C0C0;
    padding: 7px 0px;
    margin: 5px 0px 25px 0px;
    /*background-color: #FFFAFA;*/ 
}

.text {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}

.tdText {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding: 2px 5px 2px 5px;
}

.remark {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.progtitl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/* Форма поиска
================================== */
#findBlock {
  background-color: #6699cc;
  margin: 45px 0px 0px 0px;
  border: 1px solid #000080;
  /* border: 1px dotted #000099; */
}
#findForm {
  padding: 8px 10px 3px 10px;
  width: 230px;
  font-size: 12px;

  /* border: 1px dotted #000099; */
}
.findBlock {
  background-color: #6699cc;
  margin: 20px 0px 0px 0px;
  padding: 5px 10px;
  border: 1px solid #000080;
  /* border: 1px dotted #000099; */
}
.findInput {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  width: 165px;
  height: 20px;
  line-height: 16px;
  background-color: #FFFFFF;
  margin-top: 5px;
  margin-bottom: 5px;
  padding-left: 2px;
  vertical-align: middle;
  border: 1px solid #000080;
}
.findImg {
  margin-top: 0px;
  margin-bottom: 0px;
  vertical-align: middle;
}

/* Комментарии
================================== */
.commentForm {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  border: 1px solid #C0C0C0;
  padding: 0px 10px 10px 10px;
  margin: 20px 0px 25px 0px;
  background-color: #FFFFFF;
}
.commentForm h2 {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #C0C0C0;
}
.commAutor {
    padding: 10px 2px 3px 5px;
    color:  #900023;
}
.commTdTitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:  #FFFFFF;
  font-weight: bold;
  background-color: #A9A9A9;
  padding: 4px 4px;
}
.commDate {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 29px;
    font-weight: normal;
    color: #999999;
    margin: 3px 0px 5px 0px;
    padding: 0px 0px 4px 0px;
    border-bottom: 1px solid #cccccc;
}
.newsLink {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 29px;
  font-weight: bold;
  color: #000000;
  margin: 10px 0px 20px 0px;
  padding: 0px 0px 0px 0px;
  border-top: 1px solid #cccccc;
  text-align: right;
}
.pSel {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
}
.imgNewsBlock {
  margin: 10px 0px 10px 0px;
  padding: 5px 0px;
  text-align: center;
}
.imgNewsTitle  {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #696969;
  margin: 8px 0px 3px 0px;
  padding: 0px;
  font-weight: normal;
}
.hitsBlock {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #696969;
  text-align: right;
  background-color: #FFFFFF;
  margin: 8px 0px 8px 320px;
  padding: 3px;
  border: 1px solid #cccccc;
}

.error {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 14px;
    color: #000000; /* #375e85 */
    font-weight: normal;
    border: 1px solid #FF0000;
    margin: 20px 40px;
    padding: 10px 10px 20px 10px;
    background-color: #FFE8E8;
}
.errTitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #990000; /* #375e85 */
    font-weight: normal;
    padding: 10px 0px;
}
.errDesc {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #999999; /* #375e85 */
    font-weight: normal;
    padding: 10px 0px 10px 80px;
}
.errDesc ul {
    padding: 0px 0px 0px 18px;
}

.ytTextBlock {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #000000;
  margin: 1px 0px 10px 0px;
  padding: 5px;
  font-weight: normal;
  line-height: 14px;
  border: 1px dotted #777777;
  text-align: center;
  background: #EEEEEE
}
.clearfix {
  display: block;
  clear: both;
}